Anonymous Login
2020-09-21 04:27 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000023Memostationautomaticpublic2016-05-15 17:23
Reporterdefreporter 
Assigned Todefreporter 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusassignedResolutionopen 
PlatformWindows x86-64OSMicrosoft Windows 10 (64 bit)OS Version10586 (10.0.10586.0)
Product Version 
Target VersionFixed in Version 
Summary0000023: EABSException (Bug 4DC00000)
DescriptionCannot perform LOCATE on a closed dataset - Native error: 10271.
Additional InformationEurekaLog 7.4.0.0

Application:
-------------------------------------------------------
  1.4 Parameters:
  1.6 Up Time : 4 hour(s), 24 minute(s), 53 second(s)

Exception:
-------------------------------------------------------------------------------
  2.2 Address: 00B4893C
  2.5 Type : EABSException
  2.6 Message: Cannot perform LOCATE on a closed dataset - Native error: 10271.
  2.7 ID : 4DC00000
  2.11 Sent : 0

User:
-------------------------------------------------------
  3.2 Name : vacla
  3.3 Email :
  3.4 Company :
  3.5 Privileges: SeShutdownPrivilege - OFF
                  SeChangeNotifyPrivilege - ON
                  SeUndockPrivilege - OFF
                  SeIncreaseWorkingSetPrivilege - OFF
                  SeTimeZonePrivilege - OFF

Active Controls:
--------------------------------
  4.1 Form Class : TFrmMainForm
  4.4 Control Text:

Computer:
-----------------------------------------
  5.5 Free Disk: 173325860864 (161,42 Gb)

Operating System:
-----------------------------------------------------
  6.1 Type : Microsoft Windows 10 (64 bit)
  6.2 Build # : 10586 (10.0.10586.0)
  6.3 Update :
  6.6 Install Language: Czech (0405)
  6.7 UI Language : Czech (0405)

Steps to reproduce:
------------
  8.1 Text:


Call Stack Information:
------------------------------------------------------------------------------------------------------------------------------------------------------
|Methods |Detaily|Stack |Address |Module |Offset |Unit |Class |Procedure/Method |Line |
------------------------------------------------------------------------------------------------------------------------------------------------------
|*Exception Thread: ID=15180; Parent=0; Priority=0 |
|Class=; Name=MAIN |
|DeadLock=0; Wait Chain= |
|Comment= |
|----------------------------------------------------------------------------------------------------------------------------------------------------|
|7FFFFFFE|03 |00000000|00B4893C|MemoStation.exe|0074893C|ABSMain |TABSDataSet |LocateRecord | |
|00000020|03 |0019D95C|0040C175|MemoStation.exe|0000C175|System | |_UStrArrayClr | |
|00000020|03 |0019D970|00B48A8D|MemoStation.exe|00748A8D|ABSMain |TABSDataSet |Locate | |
|00000020|04 |0019D998|0160F800|MemoStation.exe|0120F800|StatisticsClasses|TMSStatistics |DayStatSelect |64[4] |
|00000020|04 |0019D9D8|01611B29|MemoStation.exe|01211B29|StatisticsClasses|TMSStatistics |SaveTimeCounting |543[4] |
|00000020|04 |0019D9E8|01611E9F|MemoStation.exe|01211E9F|StatisticsClasses|TMSStatistics |SaveStatistics |600[2] |
|00000020|04 |0019D9F0|01C15679|MemoStation.exe|01815679|MainForm |TFrmMainForm |FormClose |1273[4] |
|00000020|03 |0019DA08|00807EC7|MemoStation.exe|00407EC7|Vcl.Forms |TCustomForm |DoClose | |
|00000020|03 |0019DA24|00705A41|MemoStation.exe|00305A41|Vcl.Controls |TControl |WndProc | |
|00000020|03 |0019DB50|0070A581|MemoStation.exe|0030A581|Vcl.Controls |TWinControl |WndProc | |
|00000020|03 |0019DB9C|008089A8|MemoStation.exe|004089A8|Vcl.Forms |TCustomForm |WndProc | |
|00000020|04 |0019DBC8|01C14418|MemoStation.exe|01814418|MainForm |TFrmMainForm |WndProc |728[3] |
|00000020|04 |0019DBD8|00C9A327|MemoStation.exe|0089A327|EmbeddedWB |TEmbeddedWB |FormWndProc |1286[14] |
|00000020|03 |0019DBE8|00709BA0|MemoStation.exe|00309BA0|Vcl.Controls |TWinControl |MainWndProc | |
|00000020|03 |0019DC18|00501920|MemoStation.exe|00101920|System.Classes | |StdWndProc | |
|00000020|03 |0019DC30|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019DC5C|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019DD04|766D681B|user32.dll |0001681B|user32 | | (possible DispatchMessageW+1323) | |
|00000020|03 |0019DD64|766DD167|user32.dll |0001D167|user32 | | (possible PeekMessageW+1367) | |
|00000020|03 |0019DDA4|77658E54|ntdll.dll |00078E54|ntdll | |KiUserCallbackDispatcher | |
|00000020|03 |0019DE70|766D4805|user32.dll |00014805|user32 | | (possible IsWindowEnabled+229) | |
|00000020|03 |0019DE88|705785B6|uxtheme.dll |000285B6|uxtheme | |OpenThemeData | |
|00000020|03 |0019DEA8|70578400|uxtheme.dll |00028400|uxtheme | |OpenThemeData | |
|00000020|03 |0019DEB8|70577428|uxtheme.dll |00027428|uxtheme | |OpenThemeData | |
|00000020|03 |0019DF24|70576143|uxtheme.dll |00026143|uxtheme | | (possible OpenThemeData+5699) | |
|00000020|03 |0019DF38|766D4C14|user32.dll |00014C14|user32 | | (possible DefWindowProcW+372) | |
|00000020|03 |0019DF88|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019DFB4|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019E05C|766D69D2|user32.dll |000169D2|user32 | |CallWindowProcW | |
|00000020|03 |0019E098|0070A692|MemoStation.exe|0030A692|Vcl.Controls |TWinControl |DefaultHandler | |
|00000020|03 |0019E0C0|0080ACD2|MemoStation.exe|0040ACD2|Vcl.Forms |TCustomForm |DefaultHandler | |
|00000020|03 |0019E0CC|0070C32D|MemoStation.exe|0030C32D|Vcl.Controls |TWinControl |WMSysCommand | |
|00000020|03 |0019E0E0|0080BDC9|MemoStation.exe|0040BDC9|Vcl.Forms |TCustomForm |WMSysCommand | |
|00000020|04 |0019E0EC|01C142ED|MemoStation.exe|018142ED|MainForm |TFrmMainForm |WMSysCommand |686[12] |
|00000020|04 |0019E0F4|01C14305|MemoStation.exe|01814305|MainForm |TFrmMainForm |WMSysCommand |689[15] |
|00000020|03 |0019E10C|00705A41|MemoStation.exe|00305A41|Vcl.Controls |TControl |WndProc | |
|00000020|03 |0019E238|0070A581|MemoStation.exe|0030A581|Vcl.Controls |TWinControl |WndProc | |
|00000020|03 |0019E284|008089A8|MemoStation.exe|004089A8|Vcl.Forms |TCustomForm |WndProc | |
|00000020|04 |0019E2B0|01C14418|MemoStation.exe|01814418|MainForm |TFrmMainForm |WndProc |728[3] |
|00000020|04 |0019E2C0|00C9A327|MemoStation.exe|0089A327|EmbeddedWB |TEmbeddedWB |FormWndProc |1286[14] |
|00000020|03 |0019E2D0|00709BA0|MemoStation.exe|00309BA0|Vcl.Controls |TWinControl |MainWndProc | |
|00000020|03 |0019E300|00501920|MemoStation.exe|00101920|System.Classes | |StdWndProc | |
|00000020|03 |0019E318|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019E344|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019E3EC|766D681B|user32.dll |0001681B|user32 | | (possible DispatchMessageW+1323) | |
|00000020|03 |0019E44C|766DD167|user32.dll |0001D167|user32 | | (possible PeekMessageW+1367) | |
|00000020|03 |0019E48C|77658E54|ntdll.dll |00078E54|ntdll | |KiUserCallbackDispatcher | |
|00000020|03 |0019E554|766D4805|user32.dll |00014805|user32 | | (possible IsWindowEnabled+229) | |
|00000020|03 |0019E56C|705785B6|uxtheme.dll |000285B6|uxtheme | |OpenThemeData | |
|00000020|03 |0019E58C|705782E1|uxtheme.dll |000282E1|uxtheme | |OpenThemeData | |
|00000020|03 |0019E5A0|70577428|uxtheme.dll |00027428|uxtheme | |OpenThemeData | |
|00000020|03 |0019E60C|70576143|uxtheme.dll |00026143|uxtheme | | (possible OpenThemeData+5699) | |
|00000020|03 |0019E620|766D4C14|user32.dll |00014C14|user32 | | (possible DefWindowProcW+372) | |
|00000020|03 |0019E670|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019E69C|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019E744|766D69D2|user32.dll |000169D2|user32 | |CallWindowProcW | |
|00000020|03 |0019E780|0070A692|MemoStation.exe|0030A692|Vcl.Controls |TWinControl |DefaultHandler | |
|00000020|03 |0019E7A8|0080ACD2|MemoStation.exe|0040ACD2|Vcl.Forms |TCustomForm |DefaultHandler | |
|00000020|03 |0019E7B4|0070610D|MemoStation.exe|0030610D|Vcl.Controls |TControl |WMNCLButtonDown | |
|00000020|03 |0019E7C0|0080B98C|MemoStation.exe|0040B98C|Vcl.Forms |TCustomForm |WMNCLButtonDown | |
|00000020|03 |0019E7CC|00705A41|MemoStation.exe|00305A41|Vcl.Controls |TControl |WndProc | |
|00000020|03 |0019E8F8|0070A581|MemoStation.exe|0030A581|Vcl.Controls |TWinControl |WndProc | |
|00000020|03 |0019E944|008089A8|MemoStation.exe|004089A8|Vcl.Forms |TCustomForm |WndProc | |
|00000020|04 |0019E970|01C14418|MemoStation.exe|01814418|MainForm |TFrmMainForm |WndProc |728[3] |
|00000020|04 |0019E980|00C9A327|MemoStation.exe|0089A327|EmbeddedWB |TEmbeddedWB |FormWndProc |1286[14] |
|00000020|03 |0019E990|00709BA0|MemoStation.exe|00309BA0|Vcl.Controls |TWinControl |MainWndProc | |
|00000020|03 |0019E9C0|00501920|MemoStation.exe|00101920|System.Classes | |StdWndProc | |
|00000020|03 |0019E9D8|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019EA04|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019EAAC|766D653C|user32.dll |0001653C|user32 | | (possible DispatchMessageW+588) | |
|00000020|03 |0019EB18|766D62FB|user32.dll |000162FB|user32 | |DispatchMessageW | |
|00000020|03 |0019EB24|742E7D8D|shell32.dll |00197D8D|shell32 | | (possible SHChangeNotifyRegister+6221) | |
|00000020|03 |0019EB78|742BBBDB|shell32.dll |0016BBDB|shell32 | |DllGetClassObject | |
|00000020|03 |0019EBA8|742BBA57|shell32.dll |0016BA57|shell32 | |DllGetClassObject | |
|00000020|03 |0019EBC0|742E0987|shell32.dll |00190987|shell32 | | (possible ShellExecuteExW+167) | |
|00000020|03 |0019EBF0|010E7486|MemoStation.exe|00CE7486|LMDStarter |TLMDCustomStarter|Execute | |
|00000020|04 |0019EC5C|01B51DFF|MemoStation.exe|01751DFF|BasicActions | |SynchroniseMS |1386[203] |
|00000020|04 |0019ED8C|01C15729|MemoStation.exe|01815729|MainForm |TFrmMainForm |FormCloseQuery |1304[21] |
|00000020|03 |0019ED9C|01ACDD78|MemoStation.exe|016CDD78|JvFormPlacement |TJvFormPlacement |FormCloseQuery | |
|00000020|03 |0019EDB4|0080CECD|MemoStation.exe|0040CECD|Vcl.Forms |TCustomForm |CloseQuery | |
|00000020|03 |0019EDC8|0080CDF5|MemoStation.exe|0040CDF5|Vcl.Forms |TCustomForm |Close | |
|00000020|03 |0019EDD8|0080BCF8|MemoStation.exe|0040BCF8|Vcl.Forms |TCustomForm |WMClose | |
|00000020|03 |0019EDDC|00705A41|MemoStation.exe|00305A41|Vcl.Controls |TControl |WndProc | |
|00000020|03 |0019EF08|0070A581|MemoStation.exe|0030A581|Vcl.Controls |TWinControl |WndProc | |
|00000020|03 |0019EF54|008089A8|MemoStation.exe|004089A8|Vcl.Forms |TCustomForm |WndProc | |
|00000020|04 |0019EF80|01C14418|MemoStation.exe|01814418|MainForm |TFrmMainForm |WndProc |728[3] |
|00000020|04 |0019EF90|00C9A327|MemoStation.exe|0089A327|EmbeddedWB |TEmbeddedWB |FormWndProc |1286[14] |
|00000020|03 |0019EFA0|00709BA0|MemoStation.exe|00309BA0|Vcl.Controls |TWinControl |MainWndProc | |
|00000020|03 |0019EFD0|00501920|MemoStation.exe|00101920|System.Classes | |StdWndProc | |
|00000020|03 |0019EFE8|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019F014|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019F0BC|766D681B|user32.dll |0001681B|user32 | | (possible DispatchMessageW+1323) | |
|00000020|03 |0019F11C|766DD167|user32.dll |0001D167|user32 | | (possible PeekMessageW+1367) | |
|00000020|03 |0019F15C|77658E54|ntdll.dll |00078E54|ntdll | |KiUserCallbackDispatcher | |
|00000020|03 |0019F228|766D4805|user32.dll |00014805|user32 | | (possible IsWindowEnabled+229) | |
|00000020|03 |0019F240|705785B6|uxtheme.dll |000285B6|uxtheme | |OpenThemeData | |
|00000020|03 |0019F260|70578400|uxtheme.dll |00028400|uxtheme | |OpenThemeData | |
|00000020|03 |0019F270|70577428|uxtheme.dll |00027428|uxtheme | |OpenThemeData | |
|00000020|03 |0019F2DC|70576143|uxtheme.dll |00026143|uxtheme | | (possible OpenThemeData+5699) | |
|00000020|03 |0019F2F0|766D4C14|user32.dll |00014C14|user32 | | (possible DefWindowProcW+372) | |
|00000020|03 |0019F340|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019F36C|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019F414|766D69D2|user32.dll |000169D2|user32 | |CallWindowProcW | |
|00000020|03 |0019F450|0070A692|MemoStation.exe|0030A692|Vcl.Controls |TWinControl |DefaultHandler | |
|00000020|03 |0019F478|0080ACD2|MemoStation.exe|0040ACD2|Vcl.Forms |TCustomForm |DefaultHandler | |
|00000020|03 |0019F484|0070C32D|MemoStation.exe|0030C32D|Vcl.Controls |TWinControl |WMSysCommand | |
|00000020|03 |0019F498|0080BDC9|MemoStation.exe|0040BDC9|Vcl.Forms |TCustomForm |WMSysCommand | |
|00000020|04 |0019F4A4|01C142ED|MemoStation.exe|018142ED|MainForm |TFrmMainForm |WMSysCommand |686[12] |
|00000020|04 |0019F4AC|01C14305|MemoStation.exe|01814305|MainForm |TFrmMainForm |WMSysCommand |689[15] |
|00000020|03 |0019F4C4|00705A41|MemoStation.exe|00305A41|Vcl.Controls |TControl |WndProc | |
|00000020|03 |0019F5F0|0070A581|MemoStation.exe|0030A581|Vcl.Controls |TWinControl |WndProc | |
|00000020|03 |0019F63C|008089A8|MemoStation.exe|004089A8|Vcl.Forms |TCustomForm |WndProc | |
|00000020|04 |0019F668|01C14418|MemoStation.exe|01814418|MainForm |TFrmMainForm |WndProc |728[3] |
|00000020|04 |0019F678|00C9A327|MemoStation.exe|0089A327|EmbeddedWB |TEmbeddedWB |FormWndProc |1286[14] |
|00000020|03 |0019F688|00709BA0|MemoStation.exe|00309BA0|Vcl.Controls |TWinControl |MainWndProc | |
|00000020|03 |0019F6B8|00501920|MemoStation.exe|00101920|System.Classes | |StdWndProc | |
|00000020|03 |0019F6D0|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019F6FC|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019F7A4|766D681B|user32.dll |0001681B|user32 | | (possible DispatchMessageW+1323) | |
|00000020|03 |0019F804|766DD167|user32.dll |0001D167|user32 | | (possible PeekMessageW+1367) | |
|00000020|03 |0019F844|77658E54|ntdll.dll |00078E54|ntdll | |KiUserCallbackDispatcher | |
|00000020|03 |0019F90C|766D4805|user32.dll |00014805|user32 | | (possible IsWindowEnabled+229) | |
|00000020|03 |0019F924|705785B6|uxtheme.dll |000285B6|uxtheme | |OpenThemeData | |
|00000020|03 |0019F944|705782E1|uxtheme.dll |000282E1|uxtheme | |OpenThemeData | |
|00000020|03 |0019F958|70577428|uxtheme.dll |00027428|uxtheme | |OpenThemeData | |
|00000020|03 |0019F9C4|70576143|uxtheme.dll |00026143|uxtheme | | (possible OpenThemeData+5699) | |
|00000020|03 |0019F9D8|766D4C14|user32.dll |00014C14|user32 | | (possible DefWindowProcW+372) | |
|00000020|03 |0019FA28|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019FA54|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019FAFC|766D69D2|user32.dll |000169D2|user32 | |CallWindowProcW | |
|00000020|03 |0019FB38|0070A692|MemoStation.exe|0030A692|Vcl.Controls |TWinControl |DefaultHandler | |
|00000020|03 |0019FB60|0080ACD2|MemoStation.exe|0040ACD2|Vcl.Forms |TCustomForm |DefaultHandler | |
|00000020|03 |0019FB6C|0070610D|MemoStation.exe|0030610D|Vcl.Controls |TControl |WMNCLButtonDown | |
|00000020|03 |0019FB78|0080B98C|MemoStation.exe|0040B98C|Vcl.Forms |TCustomForm |WMNCLButtonDown | |
|00000020|03 |0019FB84|00705A41|MemoStation.exe|00305A41|Vcl.Controls |TControl |WndProc | |
|00000020|03 |0019FCB0|0070A581|MemoStation.exe|0030A581|Vcl.Controls |TWinControl |WndProc | |
|00000020|03 |0019FCFC|008089A8|MemoStation.exe|004089A8|Vcl.Forms |TCustomForm |WndProc | |
|00000020|04 |0019FD28|01C14418|MemoStation.exe|01814418|MainForm |TFrmMainForm |WndProc |728[3] |
|00000020|04 |0019FD38|00C9A327|MemoStation.exe|0089A327|EmbeddedWB |TEmbeddedWB |FormWndProc |1286[14] |
|00000020|03 |0019FD48|00709BA0|MemoStation.exe|00309BA0|Vcl.Controls |TWinControl |MainWndProc | |
|00000020|03 |0019FD78|00501920|MemoStation.exe|00101920|System.Classes | |StdWndProc | |
|00000020|03 |0019FD90|766F84F1|user32.dll |000384F1|user32 | | (possible SetManipulationInputTarget+81)| |
|00000020|03 |0019FDBC|766D6C3B|user32.dll |00016C3B|user32 | | (possible CallWindowProcW+763) | |
|00000020|03 |0019FE64|766D653C|user32.dll |0001653C|user32 | | (possible DispatchMessageW+588) | |
|00000020|03 |0019FED0|766D62FB|user32.dll |000162FB|user32 | |DispatchMessageW | |
|00000020|03 |0019FEDC|00812003|MemoStation.exe|00412003|Vcl.Forms |TApplication |ProcessMessage | |
|00000020|03 |0019FEF8|00812046|MemoStation.exe|00412046|Vcl.Forms |TApplication |HandleMessage | |
|00000020|03 |0019FF1C|00812379|MemoStation.exe|00412379|Vcl.Forms |TApplication |Run | |
|00000020|04 |0019FF4C|01C4B20E|MemoStation.exe|0184B20E|MemoStation | |Initialization |363[156] |
|00000020|03 |0019FF84|76B238F2|kernel32.dll |000138F2|KERNEL32 | |BaseThreadInitThunk | |
------------------------------------------------------------------------------------------------------------------------------------------------------

Modules Information:
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Handle |Name |Description |Version |Size |Modified |Path |
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|00400000|MemoStation.exe | |1.0.1.6920 |36321280|2016-05-03 18:16:20|C:\Program Files (x86)\Memostation\ |
|03310000|fdbck.dll | | |2179072 |2010-12-21 12:16:22|C:\Program Files (x86)\Memostation\bin\ |
|035C0000|repair.dll | | |3216896 |2010-12-21 12:15:30|C:\Program Files (x86)\Memostation\bin\ |
|0F7A0000|Flash.ocx |Adobe Flash Player 21.0 r0 |21.0.0.242 |21553656|2016-05-11 21:57:14|C:\Windows\System32\Macromed\Flash\ |
|14B30000|setupapi.dll |Windows Setup API |6.2.10586.0 |4268360 |2015-10-30 09:18:23|C:\Windows\System32\ |
|20FF0000|borlndmm.dll |CodeGear Memory Manager |12.0.3210.17555 |32256 |2008-10-02 03:01:00|C:\Program Files (x86)\Memostation\ |
|46480000|security.dll |Security Support Provider Interface |6.2.10586.0 |5120 |2015-10-30 09:18:25|C:\Windows\System32\ |
|54430000|ddraw.dll |Microsoft DirectDraw |6.2.10586.0 |551424 |2015-10-30 09:18:39|C:\Windows\System32\ |
|54C50000|d3d9.dll |Direct3D 9 Runtime |6.2.10586.0 |1865584 |2015-10-30 09:18:39|C:\Windows\System32\ |
|5BA50000|dciman32.dll |DCI Manager |6.2.10586.3 |11776 |2016-02-13 14:53:18|C:\Windows\System32\ |
|5BE80000|mscms.dll |Microsoft Color Matching System DLL |6.2.10586.0 |501760 |2015-10-30 09:18:18|C:\Windows\System32\ |
|5BFA0000|AudioSes.dll |Audio Session |6.2.10586.71 |405568 |2016-02-13 14:53:26|C:\Windows\System32\ |
|5C530000|vaultcli.dll |Credential Vault Client Library |6.2.10586.0 |221696 |2015-10-30 09:18:25|C:\Windows\System32\ |
|63020000|icm32.dll |Microsoft Color Management Module (CMM) |6.2.10586.0 |229376 |2015-10-30 09:18:18|C:\Windows\System32\ |
|63060000|windowscodecsext.dll |Microsoft Windows Codecs Extended Library |6.2.10586.0 |238592 |2015-10-30 09:18:31|C:\Windows\System32\ |
|630F0000|dxtmsft.dll |DirectX Media -- Image DirectX Transforms |11.0.10586.0 |406528 |2015-10-30 09:19:39|C:\Windows\System32\ |
|63160000|atl.dll |ATL Module for Windows XP (Unicode) |3.5.2284.0 |82432 |2015-10-30 09:18:27|C:\Windows\System32\ |
|63180000|dxtrans.dll |DirectX Media -- DirectX Transform Core |11.0.10586.0 |268800 |2015-10-30 09:19:39|C:\Windows\System32\ |
|631D0000|dinput8.dll |Microsoft DirectInput |6.2.10586.0 |172032 |2015-10-30 09:18:34|C:\Windows\System32\ |
|63210000|riched20.dll |Rich Text Edit Control, v3.1 |5.31.23.1231 |515072 |2015-10-30 09:18:39|C:\Windows\System32\ |
|632A0000|olepro32.dll | |6.2.10586.162 |88576 |2016-03-15 04:49:46|C:\Windows\System32\ |
|632C0000|shdocvw.dll |Shell Doc Object and Control Library |6.2.10586.0 |224768 |2015-10-30 09:18:38|C:\Windows\System32\ |
|64A60000|MMDevAPI.dll |MMDevice API |6.2.10586.0 |339344 |2015-10-30 09:18:29|C:\Windows\System32\ |
|64B70000|ntmarta.dll |Windows NT MARTA provider |6.2.10586.0 |150840 |2015-10-30 09:18:26|C:\Windows\System32\ |
|64F40000|cscapi.dll |Offline Files Win32 API |6.2.10586.0 |43008 |2015-10-30 09:18:25|C:\Windows\System32\ |
|65320000|efswrt.dll |Storage Protection Windows Runtime DLL |6.2.10586.0 |442880 |2015-10-30 09:18:25|C:\Windows\System32\ |
|65450000|UIAutomationCore.DLL |Microsoft UI Automation Core |7.2.10586.212 |1139712 |2016-03-29 08:30:31|C:\Windows\System32\ |
|65570000|ddrawex.dll |Direct Draw Ex |6.2.10586.0 |44544 |2015-10-30 09:18:39|C:\Windows\System32\ |
|655C0000|edputil.dll |Nástroj EDP |6.2.10586.0 |279040 |2015-10-30 09:18:26|C:\Windows\System32\ |
|65D80000|atlthunk.dll |atlthunk.dll |6.2.10586.0 |39936 |2015-10-30 09:18:29|C:\Windows\System32\ |
|65D90000|idndl.dll |Downlevel DLL |6.2.10586.0 |8192 |2015-10-30 09:18:23|C:\Windows\System32\ |
|66650000|dsound.dll |DirectSound |6.2.10586.0 |527360 |2015-10-30 09:18:29|C:\Windows\System32\ |
|69360000|wkscli.dll |Workstation Service Client DLL |6.2.10586.212 |56320 |2016-03-29 10:25:44|C:\Windows\System32\ |
|69370000|oleacc.dll |Active Accessibility Core Component |7.2.10586.212 |323072 |2016-03-29 08:53:31|C:\Windows\System32\ |
|69970000|d3d10warp.dll |Direct3D 10 Rasterizer |6.2.10586.0 |2195128 |2015-10-30 09:18:38|C:\Windows\System32\ |
|69B90000|DWrite.dll |Microsoft DirectX Typography Services |6.2.10586.0 |1987072 |2015-10-30 09:18:31|C:\Windows\System32\ |
|69D90000|d2d1.dll |Knihovna Microsoft D2D |6.2.10586.306 |4759040 |2016-04-23 06:04:26|C:\Windows\System32\ |
|6A220000|msls31.dll |Microsoft Line Services library file |3.10.349.0 |186368 |2015-10-30 09:18:39|C:\Windows\System32\ |
|6A260000|jscript9.dll |Microsoft (R) JScript |11.0.10586.306 |3666432 |2016-04-23 06:09:44|C:\Windows\System32\ |
|6A610000|msimtf.dll |Active IMM Server DLL |6.2.10586.0 |36864 |2015-10-30 09:18:39|C:\Windows\System32\ |
|6A850000|ieapfltr.dll |Microsoft SmartScreen Filter |11.0.10586.0 |1526272 |2015-10-30 09:19:39|C:\Windows\System32\ |
|6A9D0000|srpapi.dll |SRP APIs Dll |6.2.10586.0 |99328 |2015-10-30 09:18:26|C:\Windows\System32\ |
|6A9F0000|mshtml.dll |Microsoft (R) HTML Viewer |11.0.10586.306 |19344384|2016-04-23 06:20:12|C:\Windows\System32\ |
|6BD80000|dxgi.dll |DirectX Graphics Infrastructure |6.2.10586.306 |522176 |2016-04-23 07:01:10|C:\Windows\System32\ |
|6BE10000|dcomp.dll |Microsoft DirectComposition Library |6.2.10586.11 |675064 |2016-02-13 14:53:18|C:\Windows\System32\ |
|6BEC0000|d3d11.dll |Direct3D 11 Runtime |6.2.10586.122 |2186864 |2016-03-15 04:49:45|C:\Windows\System32\ |
|6C0E0000|dataexchange.dll |Data exchange |6.2.10586.0 |248832 |2015-10-30 09:18:31|C:\Windows\System32\ |
|6C130000|ieframe.dll |Internetový prohlížeč |11.0.10586.306 |12125696|2016-04-23 06:10:28|C:\Windows\System32\ |
|6DB30000|WindowsCodecs.dll |Microsoft Windows Codecs Library |6.2.10586.306 |1522152 |2016-04-23 07:00:43|C:\Windows\System32\ |
|6DEA0000|devobj.dll |Device Information Set DLL |6.2.10586.0 |129160 |2015-10-30 09:18:22|C:\Windows\System32\ |
|6DF80000|WINMMBASE.dll |Base Multimedia Extension API DLL |6.2.10586.0 |132744 |2015-10-30 09:18:29|C:\Windows\System32\ |
|6DFE0000|winmm.dll |MCI API DLL |6.2.10586.0 |134352 |2015-10-30 09:18:29|C:\Windows\System32\ |
|6E240000|GdiPlus.dll |Microsoft GDI+ |6.2.10586.20 |1467392 |2016-02-13 14:53:18|C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.10586.20_none_22adb5eaa762c7fa\ |
|6E8A0000|devrtl.dll |Device Management Run Time Library |6.2.10586.0 |47104 |2015-10-30 09:18:22|C:\Windows\System32\ |
|6E8C0000|mlang.dll |Multi Language Support DLL |6.2.10586.0 |192000 |2015-10-30 09:18:36|C:\Windows\System32\ |
|6EC30000|urlmon.dll |OLE32 Extensions for Win32 |11.0.10586.306 |1500160 |2016-04-23 06:07:30|C:\Windows\System32\ |
|6F250000|WinTypes.dll |Windows Base Types DLL |6.2.10586.103 |820704 |2016-02-13 14:53:18|C:\Windows\System32\ |
|6F320000|twinapi.appcore.dll |twinapi.appcore |6.2.10586.0 |836208 |2015-10-30 09:18:31|C:\Windows\System32\ |
|6F570000|comctl32.dll |User Experience Controls Library |6.10.10586.0 |2142048 |2015-10-30 09:18:36|C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.10586.0_none_d3c2e4e965da4528\|
|6F870000|pcacli.dll |Program Compatibility Assistant Client Module |6.2.10586.0 |36352 |2015-10-30 09:18:23|C:\Windows\System32\ |
|6F980000|msimg32.dll |GDIEXT Client DLL |6.2.10586.0 |7168 |2015-10-30 09:18:29|C:\Windows\System32\ |
|6FA10000|sfc_os.dll |Windows File Protection |6.2.10586.0 |41984 |2015-10-30 09:18:22|C:\Windows\System32\ |
|6FBE0000|propsys.dll |Microsoft Property System |7.0.10586.0 |1355344 |2015-10-30 09:18:31|C:\Windows\System32\ |
|70530000|dwmapi.dll |Microsoft Desktop Window Manager API |6.2.10586.0 |94208 |2015-10-30 09:18:29|C:\Windows\System32\ |
|70550000|uxtheme.dll |Microsoft UxTheme Library |6.2.10586.0 |458752 |2015-10-30 09:18:37|C:\Windows\System32\ |
|705D0000|fwbase.dll |Firewall Base DLL |6.2.10586.162 |163328 |2016-03-15 04:49:47|C:\Windows\System32\ |
|70600000|davhlpr.dll |DAV Helper DLL |6.2.10586.0 |22528 |2015-10-30 09:18:25|C:\Windows\System32\ |
|70610000|usp10.dll |Uniscribe Unicode script processor |6.2.10586.0 |77824 |2015-10-30 09:18:29|C:\Windows\System32\ |
|70630000|winspool.drv |Windows Spooler Driver |6.2.10586.122 |400896 |2016-03-15 04:49:47|C:\Windows\System32\ |
|706A0000|mpr.dll |Multiple Provider Router DLL |6.2.10586.0 |85720 |2015-10-30 09:18:31|C:\Windows\System32\ |
|70950000|cryptnet.dll |Crypto Network Related API |6.2.10586.0 |136704 |2015-10-30 09:18:26|C:\Windows\System32\ |
|709A0000|apphelp.dll |Application Compatibility client library |6.2.10586.0 |581632 |2015-10-30 09:18:22|C:\Windows\System32\ |
|70B50000|ncryptsslp.dll |Microsoft SChannel Provider |6.2.10586.0 |97088 |2015-10-30 09:18:26|C:\Windows\System32\ |
|70B70000|ntasn1.dll |Microsoft ASN.1 API |6.2.10586.0 |176624 |2015-10-30 09:18:26|C:\Windows\System32\ |
|70BA0000|ncrypt.dll |Windows NCrypt Router |6.2.10586.0 |122944 |2015-10-30 09:18:26|C:\Windows\System32\ |
|70BC0000|mskeyprotect.dll |Microsoft Key Protection Provider |6.2.10586.0 |50176 |2015-10-30 09:18:26|C:\Windows\System32\ |
|70BD0000|sxs.dll |Fusion 2.5 |6.2.10586.0 |521704 |2015-10-30 09:18:22|C:\Windows\System32\ |
|70C60000|schannel.dll |TLS / SSL Security Provider |6.2.10586.306 |388608 |2016-04-23 06:17:49|C:\Windows\System32\ |
|70CD0000|webio.dll |Web Transfer Protocols API |6.2.10586.0 |405504 |2015-10-30 09:18:31|C:\Windows\System32\ |
|70D40000|FWPUCLNT.DLL |FWP/IPsec User-Mode API |6.2.10586.212 |269824 |2016-03-29 07:25:30|C:\Windows\System32\ |
|70DB0000|rasadhlp.dll |Remote Access AutoDial Helper |6.2.10586.71 |13312 |2016-02-13 14:53:23|C:\Windows\System32\ |
|71BA0000|winsta.dll |Winstation Library |6.2.10586.0 |260360 |2015-10-30 09:18:38|C:\Windows\System32\ |
|71D50000|dhcpcsvc.dll |DHCP Client Service |6.2.10586.0 |64000 |2015-10-30 09:18:31|C:\Windows\System32\ |
|71D70000|dhcpcsvc6.DLL |DHCPv6 Client |6.2.10586.0 |57344 |2015-10-30 09:18:31|C:\Windows\System32\ |
|71D90000|secur32.dll |Security Support Provider Interface |6.2.10586.0 |24064 |2015-10-30 09:18:26|C:\Windows\System32\ |
|72750000|winnsi.dll |Network Store Information RPC interface |6.2.10586.0 |26848 |2015-10-30 09:18:03|C:\Windows\System32\ |
|72760000|mswsock.dll |Poskytovatel služeb Microsoft Windows Sockets 2.0 |6.2.10586.0 |312160 |2015-10-30 09:18:31|C:\Windows\System32\ |
|727B0000|ondemandconnroutehelper.dll|On Demand Connctiond Route Helper |6.2.10586.212 |52736 |2016-03-29 09:05:30|C:\Windows\System32\ |
|72850000|iertutil.dll |Nástroj run-time pro aplikaci Internet Explorer |11.0.10586.306 |2919832 |2016-04-23 07:10:41|C:\Windows\System32\ |
|72CE0000|dpapi.dll |Data Protection API |6.2.10586.0 |13312 |2015-10-30 09:18:26|C:\Windows\System32\ |
|72CF0000|srvcli.dll |Server Service Client DLL |6.2.10586.212 |73872 |2016-03-29 10:26:48|C:\Windows\System32\ |
|72D10000|netutils.dll |Net Win32 API Helpers DLL |6.2.10586.0 |34088 |2015-10-30 09:18:25|C:\Windows\System32\ |
|72D70000|userenv.dll |Userenv |6.2.10586.0 |92480 |2015-10-30 09:18:25|C:\Windows\System32\ |
|73570000|rsaenh.dll |Microsoft Enhanced Cryptographic Provider |6.2.10586.306 |183904 |2016-04-23 07:07:38|C:\Windows\System32\ |
|735A0000|bcrypt.dll |Windows Cryptographic Primitives Library |6.2.10586.0 |107408 |2015-10-30 09:18:26|C:\Windows\System32\ |
|735C0000|cryptsp.dll |Cryptographic Service Provider API |6.2.10586.0 |69232 |2015-10-30 09:18:26|C:\Windows\System32\ |
|73770000|wtsapi32.dll |Windows Remote Desktop Session Host Server SDK APIs|6.2.10586.0 |53208 |2015-10-30 09:18:38|C:\Windows\System32\ |
|73950000|winhttp.dll |Windows HTTP Services |6.2.10586.71 |613888 |2016-02-13 14:53:18|C:\Windows\System32\ |
|739F0000|dnsapi.dll |DNS Client API DLL |6.2.10586.212 |535080 |2016-03-29 11:28:54|C:\Windows\System32\ |
|73A80000|IPHLPAPI.DLL |IP Helper API |6.2.10586.0 |187488 |2015-10-30 09:18:31|C:\Windows\System32\ |
|73AB0000|wininet.dll |Internet Extensions for Win32 |11.0.10586.212 |2229760 |2016-03-29 08:02:15|C:\Windows\System32\ |
|74150000|shell32.dll |Windows Shell Common Dll |6.2.10586.306 |21123320|2016-04-23 07:09:54|C:\Windows\System32\ |
|75630000|version.dll |Version Checking and File Installation Libraries |6.2.10586.0 |27360 |2015-10-30 09:18:36|C:\Windows\System32\ |
|75640000|wsock32.dll |Windows Socket 32-Bit DLL |6.2.10586.0 |16384 |2015-10-30 09:18:34|C:\Windows\System32\ |
|75700000|CRYPTBASE.dll |Base cryptographic API DLL |6.2.10586.0 |31528 |2015-10-30 09:18:31|C:\Windows\System32\ |
|75710000|sspicli.dll |Security Support Provider Interface |6.2.10586.0 |116216 |2015-10-30 09:18:31|C:\Windows\System32\ |
|75790000|bcryptPrimitives.dll |Windows Cryptographic Primitives Library |6.2.10586.0 |360480 |2015-10-30 09:18:03|C:\Windows\System32\ |
|757F0000|coml2.dll |Microsoft COM for Windows |6.2.10586.0 |358240 |2015-10-30 09:18:25|C:\Windows\System32\ |
|75850000|KERNELBASE.dll |Windows NT BASE API Client DLL |6.2.10586.306 |1557768 |2016-04-23 07:28:40|C:\Windows\System32\ |
|759D0000|imagehlp.dll |Windows NT Image Helper |6.2.10586.0 |99176 |2015-10-30 09:18:03|C:\Windows\System32\ |
|759F0000|advapi32.dll |Advanced Windows 32 Base API |6.2.10586.63 |499432 |2016-02-13 14:53:18|C:\Windows\System32\ |
|75E80000|nsi.dll |NSI User-mode interface DLL |6.2.10586.0 |20152 |2015-10-30 09:18:03|C:\Windows\System32\ |
|75E90000|windows.storage.dll |Microsoft WinRT Storage API |6.2.10586.306 |5240960 |2016-04-23 07:09:27|C:\Windows\System32\ |
|76390000|netapi32.dll |Net Win32 API DLL |6.2.10586.212 |69744 |2016-03-29 10:23:00|C:\Windows\System32\ |
|763B0000|imm32.dll |Multi-User Windows IMM32 API Client DLL |6.2.10586.0 |169928 |2015-10-30 09:18:29|C:\Windows\System32\ |
|763E0000|wintrust.dll |Microsoft Trust Verification APIs |6.2.10586.0 |268040 |2015-10-30 09:18:26|C:\Windows\System32\ |
|76430000|profapi.dll |User Profile Basic API |6.2.10586.0 |54752 |2015-10-30 09:18:31|C:\Windows\System32\ |
|76440000|crypt32.dll |Crypto API32 |6.2.10586.306 |1536088 |2016-04-23 07:07:34|C:\Windows\System32\ |
|765C0000|comdlg32.dll |Common Dialogs DLL |6.2.10586.0 |965120 |2015-10-30 09:18:36|C:\Windows\System32\ |
|766C0000|user32.dll |Multi-User Windows USER API Client DLL |6.2.10586.306 |1337240 |2016-04-23 07:00:35|C:\Windows\System32\ |
|76810000|msctf.dll |MSCTF Server DLL |6.2.10586.71 |1174008 |2016-02-13 14:53:18|C:\Windows\System32\ |
|76930000|powrprof.dll |Power Profile Helper DLL |6.2.10586.0 |270672 |2015-10-30 09:18:24|C:\Windows\System32\ |
|76980000|clbcatq.dll |COM+ Configuration Catalog |2001.12.10941.16384|526304 |2015-10-30 09:18:25|C:\Windows\System32\ |
|76A10000|SHCore.dll |SHCORE |6.2.10586.306 |569744 |2016-04-23 07:09:18|C:\Windows\System32\ |
|76AA0000|kernel.appcore.dll |AppModel API Host |6.2.10586.0 |39792 |2015-10-30 09:18:23|C:\Windows\System32\ |
|76AB0000|normaliz.dll |Unicode Normalization DLL |6.2.10586.0 |4608 |2015-10-30 09:18:23|C:\Windows\System32\ |
|76AC0000|sechost.dll |Host for SCM/SDDL/LSA Lookup APIs |6.2.10586.0 |269616 |2015-10-30 09:18:31|C:\Windows\System32\ |
|76B10000|kernel32.dll |Windows NT BASE API Client DLL |6.2.10586.0 |620176 |2015-10-30 09:18:22|C:\Windows\System32\ |
|76BF0000|cfgmgr32.dll |Configuration Manager DLL |6.2.10586.0 |217976 |2015-10-30 09:18:22|C:\Windows\System32\ |
|76C30000|psapi.dll |Process Status Helper |6.2.10586.0 |17048 |2015-10-30 09:18:22|C:\Windows\System32\ |
|76C40000|oleaut32.dll | |6.2.10586.0 |589856 |2015-10-30 09:18:31|C:\Windows\System32\ |
|76D40000|ws2_32.dll |Windows Socket 2.0 32-Bit DLL |6.2.10586.0 |388896 |2015-10-30 09:18:31|C:\Windows\System32\ |
|76E40000|rpcrt4.dll |Remote Procedure Call Runtime |6.2.10586.306 |707608 |2016-04-23 07:26:12|C:\Windows\System32\ |
|76EF0000|FirewallAPI.dll |Windows Firewall API |6.2.10586.162 |369664 |2016-03-15 04:49:47|C:\Windows\System32\ |
|76F50000|combase.dll |Microsoft COM for Windows |6.2.10586.103 |1824264 |2016-02-13 14:53:18|C:\Windows\System32\ |
|77110000|gdi32.dll |GDI Client DLL |6.2.10586.306 |1372304 |2016-04-23 07:00:29|C:\Windows\System32\ |
|77260000|ole32.dll |Microsoft OLE for Windows |6.2.10586.162 |957608 |2016-03-15 04:49:46|C:\Windows\System32\ |
|77350000|msvcrt.dll |Windows NT CRT DLL |7.0.10586.0 |773168 |2015-10-30 09:18:31|C:\Windows\System32\ |
|77410000|msasn1.dll |ASN.1 Runtime APIs |6.2.10586.0 |49592 |2015-10-30 09:18:26|C:\Windows\System32\ |
|77420000|shlwapi.dll |Shell Light-weight Utility Library |6.2.10586.0 |276336 |2015-10-30 09:18:36|C:\Windows\System32\ |
|775E0000|ntdll.dll |NT Layer DLL |6.2.10586.306 |1542816 |2016-04-23 07:28:43|C:\Windows\System32\ |
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Processes Information:
----------------------


Assembler Information:
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
; Base Address: $B48000, Allocation Base: $400000, Region Size: 17842176
; Allocation Protect: PAGE_EXECUTE_WRITECOPY, Protect: PAGE_EXECUTE_READ
; State: MEM_COMMIT, Type: MEM_IMAGE
;
;
; ABSMain.TABSDataSet.LocateRecord (Line=0 - Offset=10)
; -----------------------------------------------------
00B48906 8955F8 MOV [EBP-8], EDX
00B48909 8945FC MOV [EBP-4], EAX
00B4890C 33C0 XOR EAX, EAX
00B4890E 55 PUSH EBP
00B4890F 68E689B400 PUSH $B489E6 ; ($00B489E6->0040B5D0) System._HandleFinally Data as ANSI: 'éĺ+Ś˙ëřŠEó[‹ĺ]Â.'; Data as UNICODE: '谫諸譛工ӂ'
00B48914 64FF30 PUSH DWORD PTR FS:[EAX]
00B48917 648920 MOV FS:[EAX], ESP
00B4891A 8B45FC MOV EAX, [EBP-4]
00B4891D 83B89401000000 CMP DWORD PTR [EAX+$00000194], 0
00B48924 751B JNZ +$1B ; ($00B48941) ABSMain.TABSDataSet.LocateRecord (Line=0)
00B48926 68048AB400 PUSH $B48A04 ; ($00B48A04) ABSMain.TABSDataSet.LocateRecord (Line=0) UNICODE: 'Cannot perform LOCATE on a closed dataset'
00B4892B B91F280000 MOV ECX, $0000281F
00B48930 B201 MOV DL, 1
00B48932 A1E09FA700 MOV EAX, [$00A79FE0] ; Data as ANSI: '´—E'; Data as UNICODE: '鞴E靘E'
00B48937 E82818F3FF CALL -$0CE7D8 ; ($00A7A164) ABSExcept.EABSException.Create
;
; Line=0 - Offset=64
; ------------------
00B4893C E8332E8CFF CALL -$73D1CD ; ($0040B774) System._RaiseExcept ; <-- EXCEPTION
00B48941 8B45FC MOV EAX, [EBP-4]
00B48944 E897CFE1FF CALL -$1E3069 ; ($009658E0) Data.TDataSet.CheckBrowseMode
00B48949 8B45FC MOV EAX, [EBP-4]
00B4894C E81BB9E1FF CALL -$1E46E5 ; ($0096426C) Data.TDataSet.CursorPosChanged
00B48951 B206 MOV DL, 6
00B48953 8B45FC MOV EAX, [EBP-4]
00B48956 E8D188E1FF CALL -$1E772F ; ($0096122C) Data.TDataSet.SetTempState
00B4895B 8B45FC MOV EAX, [EBP-4]
00B4895E E8A5B8E1FF CALL -$1E475B ; ($00964208) Data.TDataSet.TempBuffer
00B48963 8945EC MOV [EBP-$14], EAX
00B48966 8B45FC MOV EAX, [EBP-4]
00B48969 8B55EC MOV EDX, [EBP-$14]
00B4896C 89909C010000 MOV [EAX+$0000019C], EDX
00B48972 33C0 XOR EAX, EAX
00B48974 55 PUSH EBP
00B48975 68D189B400 PUSH $B489D1 ; ($00B489D1->0040B5D0) System._HandleFinally Data as ANSI: 'éú+Ś˙ëî3ŔZYYd‰.h퉴'; Data as UNICODE: '﫩谫㏮嫀奙襤栐觭´⯥フ䖊寳...'

Registers:
-----------------------------
EAX: 0019D898 EDI: 00000001
EBX: 00000000 ESI: 0EEDFADE
ECX: 00000007 EBP: 0019D8F0
EDX: 00000000 ESP: 0019D898
EIP: 7590DAE8 FLG: 00000212
EXP: 00B4893C STK: 0019D898

Stack: Memory Dump:
------------------ ---------------------------------------------------------------------------
1437D36C: 0019D8E8 00B4893C: E8 33 2E 8C FF 8B 45 FC E8 97 CF E1 FF 8B 45 FC .3....E.......E.
1437D368: 0C2934D8 00B4894C: E8 1B B9 E1 FF B2 06 8B 45 FC E8 D1 88 E1 FF 8B ........E.......
1437D364: 004597DB 00B4895C: 45 FC E8 A5 B8 E1 FF 89 45 EC 8B 45 FC 8B 55 EC E.......E..E..U.
1437D360: 0019D96C 00B4896C: 89 90 9C 01 00 00 33 C0 55 68 D1 89 B4 00 64 FF ......3.Uh....d.
1437D35C: 0019D948 00B4897C: 30 64 89 20 8B 45 FC 8B 80 94 01 00 00 8B 55 EC 0d. .E........U.
1437D358: 0019D96C 00B4898C: 89 50 24 F6 45 08 01 0F 95 C0 50 F6 45 08 02 0F .P$.E.....P.E...
1437D354: 053455C0 00B4899C: 95 C0 50 8B 4D F4 8B 45 FC 8B 80 94 01 00 00 8B ..P.M..E........
1437D350: 01E73534 00B489AC: 55 F8 8B 18 FF 93 94 00 00 00 88 45 F3 33 C0 5A U..........E.3.Z
1437D34C: 00B3E514 00B489BC: 59 59 64 89 10 68 D8 89 B4 00 B2 01 8B 45 FC E8 YYd..h.......E..
1437D348: 0C2934D8 00B489CC: 7C 88 E1 FF C3 E9 FA 2B 8C FF EB EE 33 C0 5A 59 |......+....3.ZY
1437D344: 00B48941 00B489DC: 59 64 89 10 68 ED 89 B4 00 C3 E9 E5 2B 8C FF EB Yd..h.......+...
1437D340: 00000007 00B489EC: F8 8A 45 F3 5B 8B E5 5D C2 04 00 00 B0 04 02 00 ..E.[..]........
1437D33C: 7590DAE8 00B489FC: FF FF FF FF 29 00 00 00 43 00 61 00 6E 00 6E 00 ....)...C.a.n.n.
1437D338: 00000000 00B48A0C: 6F 00 74 00 20 00 70 00 65 00 72 00 66 00 6F 00 o.t. .p.e.r.f.o.
1437D334: 00000001 00B48A1C: 72 00 6D 00 20 00 4C 00 4F 00 43 00 41 00 54 00 r.m. .L.O.C.A.T.
1437D330: 0EEDFADE 00B48A2C: 45 00 20 00 6F 00 6E 00 20 00 61 00 20 00 63 00 E. .o.n. .a. .c.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-05-15 17:23 defreporter New Issue
2016-05-15 17:23 defreporter Assigned To => defreporter
2016-05-15 17:23 defreporter Status new => assigned
+Issue History